{% extends 'ElbotradeLayoutBundle:Layout:base.html.twig' %}

{% block header %}
    {% set active = 'certificates' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main class="text-center">
        <!--Section 1-->
        <section class="well-xs">
            <div class="container container-wide">
                <h2>Certifikáty</h2>
                {% for certificateCategory in certificateCategories %}
                    <div class="row">
                        <div class="col-lg-12 col-xs-12 text-left">
                            <h3 style="border-bottom: 1px solid black;">{{ certificateCategory }}</h3>
                        </div>
                    </div>
                    {% for certificate in certificateCategory.certificates %}
                        <div class="row">
                            <div class="col-lg-12 col-xs-12 text-left">
                                <a class="fancybox" href="{% path certificate.pdf, 'reference' %}"><i
                                            class="glyphicon glyphicon-file"></i> {{ certificate.name }}</a>
                            </div>
                        </div>
                    {% endfor %}
                {% endfor %}
            </div>
        </section>
    </main>
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('bundles/elbotradelayout/js/jquery.fancybox.js') }}"></script>
    <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/jquery.fancybox.css') }}"/>
    <script type="text/javascript">
        $(document).ready(function () {
            $(".fancybox").fancybox({
                width: "95%",
                height: "98%",
                type: "iframe"
            });
        })
    </script>
{% endblock %}